/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 130, ../Sass/_common.scss */
.controls:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

/* line 4, ../Sass/layout.scss */
html {
  font-size: 14px;
  overflow: visible;
}

/* line 9, ../Sass/layout.scss */
html,
body {
  height: 100%;
  min-width: 320px;
}

/* line 16, ../Sass/layout.scss */
#skiptomain {
  display: none;
}

/* line 18, ../Sass/layout.scss */
#layout {
  min-height: 100%;
  position: relative;
}

/* line 28, ../Sass/layout.scss */
#maincontent-layout {
  min-height: 100%;
  position: relative;
}
/* line 33, ../Sass/layout.scss */
#maincontent-layout h1#portal-header {
  display: none;
  margin: 0;
  padding: 0;
}

/* line 40, ../Sass/layout.scss */
#maincontent-container {
  padding-bottom: 300px;
  padding-bottom: 21.42857rem;
  width: 100%;
}

/* line 45, ../Sass/layout.scss */
#maincontent {
  min-height: 560px;
  clear: both;
  max-width: 1260px;
  max-width: 90rem;
  margin: 0 auto;
  padding: 10px 0 0 0;
  padding: 0.71429rem 0 0 0;
  color: #333333;
  position: relative;
  text-align: left;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] #maincontent {
  text-align: right;
}

/* line 56, ../Sass/layout.scss */
#version-info {
  display: none;
}

/* line 60, ../Sass/layout.scss */
.content-box {
  border: 1px #D6D6D6 solid;
  padding: 20px;
  padding: 1.42857rem;
  margin-left: 0;
  word-wrap: break-word;
  margin-bottom: 10px;
  margin-bottom: 0.71429rem;
  background: #FFFFFF;
}
/* line 69, ../Sass/layout.scss */
.content-box h1 {
  margin: 0 0 20px 0;
  margin: 0 0 1.42857rem 0;
}
/* line 71, ../Sass/layout.scss */
.content-box h1 .header-icon {
  margin-right: 10px;
  margin-right: 0.71429rem;
}
/* line 76, ../Sass/layout.scss */
.content-box h1,
.content-box form {
  width: 40.73%;
  /* 5 out of 12 cols */
}
/* line 81, ../Sass/layout.scss */
.content-box .content-box-message {
  max-width: 60%;
}
/* line 85, ../Sass/layout.scss */
.content-box.confirmation {
  margin: 0 auto;
  max-width: 480px;
}
/* line 89, ../Sass/layout.scss */
.content-box.confirmation h1,
.content-box.confirmation form {
  width: 100%;
}

/* line 96, ../Sass/layout.scss */
.success {
  color: #74BEA0;
}

/* line 100, ../Sass/layout.scss */
.error {
  color: #B60000;
}

/* line 104, ../Sass/layout.scss */
.clear {
  clear: both;
}

/* line 108, ../Sass/layout.scss */
#info-banner .vci-font-icon {
  font-size: 16px;
  font-size: 1.14286rem;
  margin-right: 10px;
}

/* line 113, ../Sass/layout.scss */
.floatleft {
  float: left;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] .floatleft {
  float: right;
}

/* line 117, ../Sass/layout.scss */
.floatright {
  float: right;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] .floatright {
  float: left;
}

/* line 121, ../Sass/layout.scss */
.ltr-dir {
  direction: ltr;
  text-align: left;
}

/*  Form ================================================================ */
/* line 128, ../Sass/layout.scss */
.controls input {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
  padding: 0 10px;
  padding: 0 0.71429rem;
}

/* line 136, ../Sass/layout.scss */
label {
  margin-bottom: 5px;
  margin-bottom: 0.35714rem;
  float: left;
}
/* line 119, ../Sass/_common.scss */
[dir='rtl'] label {
  float: right;
}

/* line 141, ../Sass/layout.scss */
.page-text {
  margin-bottom: 10px;
  margin-bottom: 0.71429rem;
}

/* line 145, ../Sass/layout.scss */
.page-text-large {
  margin-bottom: 20px;
  margin-bottom: 1.42857rem;
}

/* line 149, ../Sass/layout.scss */
.field {
  margin-bottom: 20px;
  margin-bottom: 1.42857rem;
}

/* line 153, ../Sass/layout.scss */
input[type="text"], input[type="email"], input[type="password"] {
  height: 30px;
  height: 2.14286rem;
  line-height: 100%;
  width: 100%;
  -webkit-appearance: none;
  /* mobile Safari input field shadow*/
  font-size: 14px;
}

/* line 161, ../Sass/layout.scss */
[dir='rtl'] input[type="email"] {
  text-align: right;
  direction: ltr;
}

/* line 166, ../Sass/layout.scss */
.input-hint {
  margin-bottom: 10px;
  margin-bottom: 0.71429rem;
}

/* line 169, ../Sass/layout.scss */
.error-label-text {
  margin: 0 0 10px;
  margin: 0 0 0.71429rem;
}
/* line 172, ../Sass/layout.scss */
.error-label-text .vci-font-icon {
  margin: 0 10px 0 3px;
  margin: 0 0.71429rem 0 0.21429rem;
}
/* line 175, ../Sass/layout.scss */
[dir='rtl'] .error-label-text .vci-font-icon {
  margin: 0 3px 0 10px;
  margin: 0 0.21429rem 0 0.71429rem;
}

/* line 181, ../Sass/layout.scss */
.input-validation-error, .input-validation-error:hover {
  border: 1px solid #B60000;
}

/* line 185, ../Sass/layout.scss */
#overlay-placeholder {
  position: fixed;
  height: 100vh;
  width: 100vw;
  display: none;
  top: 0;
}
